mesos-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: Mesos-Reviewbot #21437
Date Sun, 28 Jan 2018 13:12:20 GMT
See <https://builds.apache.org/job/Mesos-Reviewbot/21437/display/redirect?page=changes>

Changes:

[zhq527725] Fixed a typo in `Slave::recover`.

------------------------------------------
[...truncated 159.80 KB...]
Selecting previously unselected package libevent-pthreads-2.0-5:amd64.
Preparing to unpack .../libevent-pthreads-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libgssrpc4:amd64.
Preparing to unpack .../libgssrpc4_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package libkadm5clnt-mit9:amd64.
Preparing to unpack .../libkadm5clnt-mit9_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package libkdb5-7:amd64.
Preparing to unpack .../libkdb5-7_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package libkadm5srv-mit9:amd64.
Preparing to unpack .../libkadm5srv-mit9_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.59-0ubuntu0.14.04.1_all.deb ...
Unpacking mysql-common (5.5.59-0ubuntu0.14.04.1) ...
Selecting previously unselected package libmysqlclient18:amd64.
Preparing to unpack .../libmysqlclient18_5.5.59-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libmysqlclient18:amd64 (5.5.59-0ubuntu0.14.04.1) ...
Selecting previously unselected package libpcrecpp0:amd64.
Preparing to unpack .../libpcrecpp0_1%3a8.31-2ubuntu2.3_amd64.deb ...
Unpacking libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../libpython2.7_2.7.6-8ubuntu0.4_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.6-8ubuntu0.4) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../libexpat1-dev_2.1.0-4ubuntu1.4_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.1.0-4ubuntu1.4) ...
Selecting previously unselected package libpython2.7-dev:amd64.
Preparing to unpack .../libpython2.7-dev_2.7.6-8ubuntu0.4_amd64.deb ...
Unpacking libpython2.7-dev:amd64 (2.7.6-8ubuntu0.4) ...
Selecting previously unselected package libserf-1-1:amd64.
Preparing to unpack .../libserf-1-1_1.3.3-1ubuntu0.1_amd64.deb ...
Unpacking libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
Selecting previously unselected package libsvn1:amd64.
Preparing to unpack .../libsvn1_1.8.8-1ubuntu3.3_amd64.deb ...
Unpacking libsvn1:amd64 (1.8.8-1ubuntu3.3) ...
Selecting previously unselected package libgnutlsxx27:amd64.
Preparing to unpack .../libgnutlsxx27_2.12.23-12ubuntu2.8_amd64.deb ...
Unpacking libgnutlsxx27:amd64 (2.12.23-12ubuntu2.8) ...
Selecting previously unselected package comerr-dev.
Preparing to unpack .../comerr-dev_2.1-1.42.9-3ubuntu1.3_amd64.deb ...
Unpacking comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
Selecting previously unselected package krb5-multidev.
Preparing to unpack .../krb5-multidev_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking krb5-multidev (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package uuid-dev.
Preparing to unpack .../uuid-dev_2.20.1-5.1ubuntu20.9_amd64.deb ...
Unpacking uuid-dev (2.20.1-5.1ubuntu20.9) ...
Selecting previously unselected package libsctp-dev.
Preparing to unpack .../libsctp-dev_1.0.15+dfsg-1_amd64.deb ...
Unpacking libsctp-dev (1.0.15+dfsg-1) ...
Selecting previously unselected package libapr1-dev.
Preparing to unpack .../libapr1-dev_1.5.0-1_amd64.deb ...
Unpacking libapr1-dev (1.5.0-1) ...
Selecting previously unselected package libldap2-dev:amd64.
Preparing to unpack .../libldap2-dev_2.4.31-1+nmu2ubuntu8.4_amd64.deb ...
Unpacking libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.4) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../libpcre3-dev_1%3a8.31-2ubuntu2.3_amd64.deb ...
Unpacking libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
Selecting previously unselected package libsqlite3-dev:amd64.
Preparing to unpack .../libsqlite3-dev_3.8.2-1ubuntu2.1_amd64.deb ...
Unpacking libsqlite3-dev:amd64 (3.8.2-1ubuntu2.1) ...
Selecting previously unselected package libpq5.
Preparing to unpack .../libpq5_9.3.20-0ubuntu0.14.04_amd64.deb ...
Unpacking libpq5 (9.3.20-0ubuntu0.14.04) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../zlib1g-dev_1%3a1.2.8.dfsg-1ubuntu1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../libssl-dev_1.0.1f-1ubuntu2.23_amd64.deb ...
Unpacking libssl-dev:amd64 (1.0.1f-1ubuntu2.23) ...
Selecting previously unselected package libpq-dev.
Preparing to unpack .../libpq-dev_9.3.20-0ubuntu0.14.04_amd64.deb ...
Unpacking libpq-dev (9.3.20-0ubuntu0.14.04) ...
Selecting previously unselected package libmysqlclient-dev.
Preparing to unpack .../libmysqlclient-dev_5.5.59-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libmysqlclient-dev (5.5.59-0ubuntu0.14.04.1) ...
Selecting previously unselected package libaprutil1-dev.
Preparing to unpack .../libaprutil1-dev_1.5.3-1_amd64.deb ...
Unpacking libaprutil1-dev (1.5.3-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.26-1ubuntu4_amd64.deb ...
Unpacking pkg-config (0.26-1ubuntu4) ...
Selecting previously unselected package libidn11-dev.
Preparing to unpack .../libidn11-dev_1.28-1ubuntu2.2_amd64.deb ...
Unpacking libidn11-dev (1.28-1ubuntu2.2) ...
Selecting previously unselected package libkrb5-dev.
Preparing to unpack .../libkrb5-dev_1.12+dfsg-2ubuntu5.3_amd64.deb ...
Unpacking libkrb5-dev (1.12+dfsg-2ubuntu5.3) ...
Selecting previously unselected package libnspr4-dev.
Preparing to unpack .../libnspr4-dev_2%3a4.13.1-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libnspr4-dev (2:4.13.1-0ubuntu0.14.04.1) ...
Selecting previously unselected package libnss3-dev:amd64.
Preparing to unpack .../libnss3-dev_2%3a3.28.4-0ubuntu0.14.04.3_amd64.deb ...
Unpacking libnss3-dev:amd64 (2:3.28.4-0ubuntu0.14.04.3) ...
Selecting previously unselected package libgpg-error-dev.
Preparing to unpack .../libgpg-error-dev_1.12-0.2ubuntu1_amd64.deb ...
Unpacking libgpg-error-dev (1.12-0.2ubuntu1) ...
Selecting previously unselected package libgcrypt11-dev.
Preparing to unpack .../libgcrypt11-dev_1.5.3-2ubuntu4.5_amd64.deb ...
Unpacking libgcrypt11-dev (1.5.3-2ubuntu4.5) ...
Selecting previously unselected package libtasn1-6-dev.
Preparing to unpack .../libtasn1-6-dev_3.4-3ubuntu0.6_amd64.deb ...
Unpacking libtasn1-6-dev (3.4-3ubuntu0.6) ...
Selecting previously unselected package libp11-kit-dev.
Preparing to unpack .../libp11-kit-dev_0.20.2-2ubuntu2_amd64.deb ...
Unpacking libp11-kit-dev (0.20.2-2ubuntu2) ...
Selecting previously unselected package libgnutls-dev.
Preparing to unpack .../libgnutls-dev_2.12.23-12ubuntu2.8_amd64.deb ...
Unpacking libgnutls-dev (2.12.23-12ubuntu2.8) ...
Selecting previously unselected package librtmp-dev.
Preparing to unpack .../librtmp-dev_2.4+20121230.gitdf6c518-1ubuntu0.1_amd64.deb ...
Unpacking librtmp-dev (2.4+20121230.gitdf6c518-1ubuntu0.1) ...
Selecting previously unselected package libcurl4-nss-dev:amd64.
Preparing to unpack .../libcurl4-nss-dev_7.35.0-1ubuntu2.13_amd64.deb ...
Unpacking libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.13) ...
Selecting previously unselected package libevent-dev.
Preparing to unpack .../libevent-dev_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-dev (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libpython-dev:amd64.
Preparing to unpack .../libpython-dev_2.7.5-5ubuntu3_amd64.deb ...
Unpacking libpython-dev:amd64 (2.7.5-5ubuntu3) ...
Selecting previously unselected package libsasl2-dev.
Preparing to unpack .../libsasl2-dev_2.1.25.dfsg1-17build1_amd64.deb ...
Unpacking libsasl2-dev (2.1.25.dfsg1-17build1) ...
Selecting previously unselected package libssl-doc.
Preparing to unpack .../libssl-doc_1.0.1f-1ubuntu2.23_all.deb ...
Unpacking libssl-doc (1.0.1f-1ubuntu2.23) ...
Selecting previously unselected package python2.7-dev.
Preparing to unpack .../python2.7-dev_2.7.6-8ubuntu0.4_amd64.deb ...
Unpacking python2.7-dev (2.7.6-8ubuntu0.4) ...
Selecting previously unselected package python-dev.
Preparing to unpack .../python-dev_2.7.5-5ubuntu3_amd64.deb ...
Unpacking python-dev (2.7.5-5ubuntu3) ...
Selecting previously unselected package python-six.
Preparing to unpack .../python-six_1.5.2-1ubuntu1_all.deb ...
Unpacking python-six (1.5.2-1ubuntu1) ...
Selecting previously unselected package libev4.
Preparing to unpack .../libev4_1%3a4.15-3_amd64.deb ...
Unpacking libev4 (1:4.15-3) ...
Selecting previously unselected package libev-dev.
Preparing to unpack .../libev-dev_1%3a4.15-3_amd64.deb ...
Unpacking libev-dev (1:4.15-3) ...
Selecting previously unselected package libsvn-dev.
Preparing to unpack .../libsvn-dev_1.8.8-1ubuntu3.3_amd64.deb ...
Unpacking libsvn-dev (1.8.8-1ubuntu3.3) ...
Setting up libtasn1-6:amd64 (3.4-3ubuntu0.6) ...
Setting up libapr1:amd64 (1.5.0-1) ...
Setting up libaprutil1:amd64 (1.5.3-1) ...
Setting up libcurl3-nss:amd64 (7.35.0-1ubuntu2.13) ...
Setting up libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-core-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-extra-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-openssl-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.3) ...
Setting up libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
Setting up libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.3) ...
Setting up libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
Setting up mysql-common (5.5.59-0ubuntu0.14.04.1) ...
Setting up libmysqlclient18:amd64 (5.5.59-0ubuntu0.14.04.1) ...
Setting up libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
Setting up libpython2.7:amd64 (2.7.6-8ubuntu0.4) ...
Setting up libexpat1-dev:amd64 (2.1.0-4ubuntu1.4) ...
Setting up libpython2.7-dev:amd64 (2.7.6-8ubuntu0.4) ...
Setting up libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
Setting up libsvn1:amd64 (1.8.8-1ubuntu3.3) ...
Setting up libgnutlsxx27:amd64 (2.12.23-12ubuntu2.8) ...
Setting up comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
Setting up krb5-multidev (1.12+dfsg-2ubuntu5.3) ...
Setting up uuid-dev (2.20.1-5.1ubuntu20.9) ...
Setting up libsctp-dev (1.0.15+dfsg-1) ...
Setting up libapr1-dev (1.5.0-1) ...
Setting up libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.4) ...
Setting up libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
Setting up libsqlite3-dev:amd64 (3.8.2-1ubuntu2.1) ...
Setting up libpq5 (9.3.20-0ubuntu0.14.04) ...
Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
Setting up libssl-dev:amd64 (1.0.1f-1ubuntu2.23) ...
Setting up libpq-dev (9.3.20-0ubuntu0.14.04) ...
Setting up libmysqlclient-dev (5.5.59-0ubuntu0.14.04.1) ...
Setting up libaprutil1-dev (1.5.3-1) ...
Setting up pkg-config (0.26-1ubuntu4) ...
Setting up libidn11-dev (1.28-1ubuntu2.2) ...
Setting up libkrb5-dev (1.12+dfsg-2ubuntu5.3) ...
Setting up libnspr4-dev (2:4.13.1-0ubuntu0.14.04.1) ...
Setting up libnss3-dev:amd64 (2:3.28.4-0ubuntu0.14.04.3) ...
Setting up libgpg-error-dev (1.12-0.2ubuntu1) ...
Setting up libgcrypt11-dev (1.5.3-2ubuntu4.5) ...
Setting up libtasn1-6-dev (3.4-3ubuntu0.6) ...
Setting up libp11-kit-dev (0.20.2-2ubuntu2) ...
Setting up libgnutls-dev (2.12.23-12ubuntu2.8) ...
Setting up librtmp-dev (2.4+20121230.gitdf6c518-1ubuntu0.1) ...
Setting up libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.13) ...
Setting up libevent-dev (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libpython-dev:amd64 (2.7.5-5ubuntu3) ...
Setting up libsasl2-dev (2.1.25.dfsg1-17build1) ...
Setting up libssl-doc (1.0.1f-1ubuntu2.23) ...
Setting up python2.7-dev (2.7.6-8ubuntu0.4) ...
Setting up python-dev (2.7.5-5ubuntu3) ...
Setting up python-six (1.5.2-1ubuntu1) ...
Setting up libev4 (1:4.15-3) ...
Setting up libev-dev (1:4.15-3) ...
Setting up libsvn-dev (1.8.8-1ubuntu3.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.14) ...
 ---> e8e71f28ddcb
Error removing intermediate container 28cc5e47879c: No such container: 28cc5e47879c7117f39926d354ed2b2f5a7a76e116dd3d036cbd591fbca4cd67
Step 6/20 : RUN apt-get install -y wget curl sed
 ---> Running in 57ea6b5cecb5
Reading package lists...
Building dependency tree...
Reading state information...
sed is already the newest version.
The following NEW packages will be installed:
  curl libcurl3 wget
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 566 kB of archives.
After this operation, 1527 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3 amd64 7.35.0-1ubuntu2.13
[173 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main wget amd64 1.15-1ubuntu1.14.04.3
[270 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main curl amd64 7.35.0-1ubuntu2.13
[123 kB]
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 566 kB in 1s (415 kB/s)
Selecting previously unselected package libcurl3:amd64.
(Reading database ... 31103 files and directories currently installed.)
Preparing to unpack .../libcurl3_7.35.0-1ubuntu2.13_amd64.deb ...
Unpacking libcurl3:amd64 (7.35.0-1ubuntu2.13) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1.14.04.3_amd64.deb ...
Unpacking wget (1.15-1ubuntu1.14.04.3) ...
Selecting previously unselected package curl.
Preparing to unpack .../curl_7.35.0-1ubuntu2.13_amd64.deb ...
Unpacking curl (7.35.0-1ubuntu2.13) ...
Setting up libcurl3:amd64 (7.35.0-1ubuntu2.13) ...
Setting up wget (1.15-1ubuntu1.14.04.3) ...
Setting up curl (7.35.0-1ubuntu2.13) ...
Processing triggers for libc-bin (2.19-0ubuntu6.14) ...
failed to get digest sha256:e8e71f28ddcbbea3d3fb9afb2757b9cdc115a402a6e41be14d1fdf94d221a1a3:
open /var/lib/docker/image/aufs/imagedb/content/sha256/e8e71f28ddcbbea3d3fb9afb2757b9cdc115a402a6e41be14d1fdf94d221a1a3:
no such file or directory
Build step 'Execute shell' marked build as failure

Mime
View raw message